.footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: $bg_color_footer;
    color: $color_text_footer;

    @media (max-width:320px),
    (min-width:320px) {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    @media (min-width:768px) {
        padding-top: 30px;
        padding-bottom: 30px;
    }

}

.footer__wrap {
    @include posFlexEl();
    flex-direction: column;
    gap: 21px;

}

.footer__list {
    @include posFlexEl();
    gap: 34px;
}

.footer__copyright {
    @include fontSize(16px, 500, 22px);
    font-family: $font_family_first;

    @media (max-width:320px),
    (min-width:320px) {
        @include fontSize(14px, 500, 20px);
    }

    @media (min-width:768px) {
        @include fontSize(16px, 500, 22px);
    }

}